1 de novembre de 2006

Nova vulnerabilitat del Firefox

Font:Kriptópolis
Aquest cop la vulnerabilitat afecta al 1.5.0.7 i al 2.0.

El que fa és provocar la caiguda del programa quan aquest intenta crear un objecte Range amb CreateRange. S'executa amb el JavaScript actiu, però de moment no s'ha demostrat que permeti executar codi. Més detalls aquí.

Si voleu provar com afecta aquesta vulnerabilitat al Firefox proveu d'entrar aquí. Atenció: es tancarà el Firefox.

Cap comentari:

Publica un comentari a l'entrada